/*
 * stil uvodne stranice inicijativa.org/index.html
 * 
 * 
 * informatichki tim ASI <intim 4t inicijativa |>0t org> [l33t 5p33ch je tu samo da bi zbunio
 * spamere 8)]
 *
 * @date 2005/06/30
 * @author nik
 *
 */


body {
	font-family: Verdana, Arial;
	margin-left: 2%;
	margin-right: 2%;
	margin-top: 2%;
	margin-bottom: 2%;
}

em {
	font-style: italic;
}

p.mikro {
	font-size: 0.8em;
}

img {
	border: none;
}


a:link {
	color: #e00000;
}

a:visited {
	color: #e00000;
}

a:hover {
	border: thin dashed;
}
